/*******************************************************************************
 *         File : common.h
 * 
 *       Author : Henry He
 *      Created : Thu 05 Nov 2009 11:47:19 AM CST
 *  Description : 
 ******************************************************************************/

#ifndef __COMMON_INC_20091105_114719_HENRY__
#define __COMMON_INC_20091105_114719_HENRY__


/*******************************************************************************
 * Desc : Includes Files
 ******************************************************************************/
#include  "vphone/VPhone.h"


/*******************************************************************************
 * Desc : Macro Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Type Definations
 ******************************************************************************/


/*******************************************************************************
 * Desc : Global Variables
 ******************************************************************************/


/*******************************************************************************
 * Desc : Functions
 ******************************************************************************/


#endif /* __COMMON_INC_20091105_114719_HENRY__ */
